# __gnu_cxx::typelist::detail::append_< Typelist_Chain, null_type > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Typelist_Chain>
struct __gnu_cxx::typelist::detail::append_< Typelist_Chain, null_type >

Definition at line 170 of file typelist.h.

## Public Types

- typedef Typelist_Chain type

The documentation for this struct was generated from the following file:

- typelist.h